@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

* {
  box-sizing: border-box;
}

html {
  font-family: 'Lato', sans-serif;
  color: #fff;
}

body {
  min-height: 100vh;
  margin: 0;
  display: flex;
  overflow: hidden;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  margin-bottom: 7px;
}

h4,
p {
  margin: 0 0 20px;
}

input {
  height: 50px;
  padding: 0 25px;
  margin-bottom: 15px;
  display: flex;
  font-size: 16px;
  border: 1px solid white;
  border-radius: 30px;
  outline: none;
  text-transform: uppercase;
  transition: all 0.2s;
}

footer {
  width: 100%;
  padding: 0 150px;
  position: absolute;
  bottom: 0;
  background: #0083de;
}

footer a {
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.5px;
  color: #fff;
  transition: all 0.2s;
}

footer a:hover {
  color: #000;
}

.footer-info {
  margin: 75px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.footer-info > div {
  width: 25%;
}

.footer-info__logo h4 {
  margin-top: 12px;
  font-size: 32px;
  font-weight: 600;
  letter-spacing: 3px;
  line-height: 0;
}

.footer-info__form {
  font-size: 14px;
  line-height: 1.7;
}

.footer-info__form p {
  letter-spacing: 1px;
}

.footer-info__form input.email {
  width: 280px;
  color: #fff;
  background: transparent;
}
.footer-info__form input.email:hover {
  background: rgba(255, 255, 255, 0.1);
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
}
.footer-info__form input.email::placeholder {
  color: #fff;
}

.footer-info__form input.btn:hover {
  cursor: pointer;
  transform: scale(1.02);
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
}

hr {
  margin-bottom: 75px;
}

.footer-menu {
  justify-content: space-between;
}

.footer-menu,
.footer-menu ul {
  display: flex;
}

.footer-menu nav {
  margin-bottom: 5px;
}
.footer-menu nav a {
  margin-right: 40px;
}

.footer-menu__social li a {
  width: 32px;
  height: 32px;
  margin-right: 5px;
  display: block;
  background: url('../assets/soc_sprites.png') no-repeat;
  background-size: cover;
}
.footer-menu__social li:nth-of-type(1) a {
  background-position-y: -5px;
}
.footer-menu__social li:nth-of-type(1):hover a {
  background-position-y: -34px;
}

.footer-menu__social li:nth-of-type(2) a {
  background-position-y: -68px;
}
.footer-menu__social li:nth-of-type(2):hover a {
  background-position-y: -100px;
}

.footer-menu__social li:nth-of-type(3) a {
  background-position-y: -134px;
}
.footer-menu__social li:nth-of-type(3):hover a {
  background-position-y: -166px;
}
